.t2d-ralign {text-align:right;}
.t2d-rfloat {float:right; margin:20px 0px -4px 12px; padding:6px; border:1px dotted; background-color:#f0f0f0;}
.t2d-withtitle {border:1px dotted #666;}
.t2d-underline {border-bottom:0.05em solid #111;}
table.t2d-stdtable td {border-left:1px solid #111;border-top:1px solid #111;padding:4px 8px;}
table.t2d-dottedtable td {border-left:1px dotted #111;border-top:1px dotted #111;padding:4px 8px;}
.t2d-cloudS {font:11px Verdana,sans-serif;}
.t2d-cloudM {font:16px Verdana,sans-serif;}
.t2d-cloudL {font:22px Verdana,sans-serif;}
.t2d-cloudX {font:29px Verdana,sans-serif;}
.t2d-cloudXX {font:39px Verdana,sans-serif;}
.t2d-clearflow {clear:both;}
body {color:#111;background-color:#f0f0f0;margin:0px;border:none;font:11px/1.5em Verdana,sans-serif;}
div.main {position:absolute;top:0px;left:150px;right:0px;}
div.sidebar {position:fixed;width:150px;}
div.sidebar_menu {margin-left:8px;margin-top:-6px;margin-bottom:0px;}
h1, h2, h3, h4, h5 ,h6 {color:#666;padding-left:4px;}
h1, h3, h5 {background-color:#ddd;}
h2, h4, h6 {border-bottom:1px dashed #666;}
h1, h2 {margin:20px 0px;font-size:1.1em;}
h3, h4 {margin:15px 0px;font-size:1em;}
h5, h6 {margin:12px 0px;font-size:0.9em;}
h1.sidebar_menu {color:#ddd;background-color:#666;font-size:1em;height:1.5em;margin-bottom:0px;margin-right:6px;overflow:hidden;white-space:nowrap;}
form, p {margin:10px 8px;}
table {font:11px/1.5em Verdana,sans-serif;}
table.texttable {margin:-2px;}
li {margin:8px 8px;}
li br {margin:8px 8px;}
hr {color:#666;margin:8px 0px;height:2px;}
pre {background-color:#ddd;border:1px solid #aaa;margin:6px 0px;padding:8px;white-space:pre;}
img.raw, img.logo {border:0px;margin:0px;}
img.logo {position:absolute;top:0px;right:0px;}
img.def, img.ldef, img.rdef, img.resize, img.resizeS, img.resizeM, img.resizeL, img.resizeX, img.resizeH, img.resizeV {border:1px solid #ddd;margin:6px;padding:2px;}
img.left, img.ldef {float:left;}
img.right, img.rdef {float:right;}
img.resize, img.resizeS, img.resizeM, img.resizeL, img.resizeX {width:96%;}
img.resizeS {min-width:125px;max-width:375px;}
img.resizeM {min-width:200px;max-width:550px;}
img.resizeL {min-width:300px;max-width:825px;}
img.resizeX {min-width:425px;max-width:975px;}
img.resizeH {min-width:150px;max-width:400px;width:32%;}
img.resizeV {min-height:150px;max-height:420px;width:24%;}
span.crumbs {color:#888;font-size:10px;line-height:16px;}
table.frameless td {padding:4px 6px;}
a {color:#666;border-bottom:1px dotted #666;padding:1px;text-decoration:none;}
a.sidebar_menu2 {margin-left:12px;font-size:10px;white-space:nowrap;}
a.sidebar_socbm {font-size:10px;}
a.sidebar_socbmi, img.sidebar_socbmi {border:0;margin-top:6px;}
a:hover {color:#444;background-color:#e0e0e0;border-bottom:1px solid #faa;}
a.sidebar_socbmi:hover {background-color:#f0f0f0;border-bottom:0;}
.swfgallery, .swfslide, .swfaudio, .swfvideo, .swflvideo, .swfrvideo {background-color:#f0f0f0;}
.swfgallery {min-width:750px;width:100%;padding-right:4px;height:705px;}
.swfslide {opacity:0;position:absolute;top:0px;right:0px;width:480px;height:120px;}
.swfaudio {width:72px;height:27px;margin-top:-3px;margin-bottom:-4px;}
.swfvideo, .swflvideo, .swfrvideo {padding:4px;}
.swflvideo {float:left;}
.swfrvideo {float:right;}